vte_0.13.5-1_i386.changes is NEW

Debian Installer installer at ftp-master.debian.org
Wed Aug 9 21:17:22 UTC 2006

  to pool/main/v/vte/libvte-common_0.13.5-1_all.deb
  to pool/main/v/vte/libvte-dev_0.13.5-1_i386.deb
  to pool/main/v/vte/libvte-doc_0.13.5-1_all.deb
(new) libvte9_0.13.5-1_i386.deb optional libs
Terminal emulator widget for GTK+ 2.0 - runtime files
 The VTE library inserts terminal capability strings into a trie, and then
 uses it to determine if data received from a pseudo-terminal is a control
 sequence or just random data. The sample program "interpret" illustrates
 more or less what the widget sees after it filters incoming data.
  to pool/main/v/vte/python-vte_0.13.5-1_i386.deb
  to pool/main/v/vte/vte_0.13.5-1.diff.gz
  to pool/main/v/vte/vte_0.13.5-1.dsc
  to pool/main/v/vte/vte_0.13.5.orig.tar.gz
Changes: vte (1:0.13.5-1) experimental; urgency=low
  * New upstream development releases, with API changes.
    - Target at experimental.
    - Rename livte4 to libvte9 for the new SONAME.
    - Bump shlibs to >= 1:0.13.3.
    - Drop 08_set_backspace_to_utf8 patch, merged upstream.
    - Drop 09_multiscreen_safe, fixed upstream.
    - Drop 70_relibtoolize, I'm too lazy to update it for dev releases.
    - Bump up libglib2.0-dev build-dep to > 2.9.0.

Override entries for your package:
libvte-common_0.13.5-1_all.deb - optional libs
libvte-dev_0.13.5-1_i386.deb - optional libdevel
libvte-doc_0.13.5-1_all.deb - optional doc
python-vte_0.13.5-1_i386.deb - optional python
vte_0.13.5-1.dsc - source libs

Announcing to debian-devel-changes at lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-gnome-maintainers mailing list